/* Reset */
body *{                     /* Change default behavior from content-box */
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.shadow_overlay{
    width: 100%;
    height: 200%;
    position: absolute;
    top:0px;
    left: 0px;
    background-color: rgba(0,0,0,.7);
    z-index: 6;
    display: none;
}
#closeHelpVideo{
    position: absolute;
    right: 9px;
    font-weight: bold;
    font-size: 17pt;
    top: 3px;
    cursor: pointer;
}
html {
    margin:0;
    padding:0;
    border:0;
}
html.IE #IEflag {           /* Warning that IE is not well-supported */
    position: fixed;
    top:0;
    left:0;
    width:100%;
    text-align: center;
    overflow: auto;
    z-index: 1000;
    font-size: 125%;
    padding-top: 20px;
    padding-bottom: 20px;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
    display:block;
}
body {
    line-height:1.5;
    background:white;
}
table {
    border-collapse:separate;
    border-spacing:0;
}
caption, th, td {
    text-align:left;
    font-weight:normal;
    float:none !important;
}
table, th, td {
    vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
    content:'';
}
blockquote, q {
    quotes:"" "";
}
a img {
    border:none;
}
:focus {
    outline:0;
}
button {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: inherit;
    width: auto;
    overflow: visible;
}
button div {
    border: 1px solid;
    font-size: 12px;
    line-height: 12px;
}
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* Animation
    movement on transcription page - lack of support removes animations */
/*Removed for Chrome redraw issue */
/*#bookmark,#imgTop,#imgTopImg,#imgBottom,#imgBottom img,.transcriptlet,#wrapper,#tools {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}*/
#bookmark {
    -webkit-transition: width .25s, height .5s, left .25s, top .5s;
    -moz-transition: width .25s, height .5s, left .25s, top .5s;
    -o-transition: width .25s, height .5s, left .25s, top .5s;
    transition: width .25s, height .5s, left .25s, top .5s;
}
/*#imgTop,#imgBottom {
    -webkit-transition: height .25s, width .5s;
    -moz-transition: height .25s, width .5s;
    -o-transition: height .25s, width .5s;
    transition: height .25s, width .5s;
}*/
#imgTopImg,#imgBottom img {
    -webkit-transition: left .5s, top .5s, width .5s;
    -moz-transition: left .5s, top .5s, width .5s;
    -o-transition: left .5s, top .5s, width .5s;
    transition: left .5s, top .5s, width .5s;
}
#imgTop, #imgBottom {
    -webkit-transition: left .5s, top .5s, width .5s;
    -moz-transition: left .5s, top .5s, width .5s;
    -o-transition: left .5s, top .5s, width .5s;
    transition: left .5s, top .5s, width .5s;}
.transcriptlet,#blogLink {
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.ui-resizable:not(.ui-resizable-disabled),.noTransition {
    -webkit-transition: all 0s !important;
    -moz-transition: all 0s !important;
    -o-transition: all 0s !important;
    transition: all 0s !important;
}
/*#wrapper,#tools {
    -webkit-transition: width .75s !important;
    -moz-transition: width .75s !important;
    -o-transition: width .75s !important;
    transition: width .75s !important;
}*/
.resizeHelper {
    background: rgba(0,0,0,.3);
    border-right: 2px dotted black;
    height: 300%;
    top:-100%;
}
td {
    -webkit-transition:background .25s;
    -moz-transition:background .25s;
    -o-transition:background .25s;
    transition:background .25s;
}
/* Layout */
.line,.parsing,.parsingColumn,.adjustable { /* accurate spacing of indicators */
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
}
#noscript, #urgentError {                                 /* errors, urgent notices */
    position: fixed;
    overflow: visible;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    -moz-box-shadow:0 5px 15px black;
    width: 300%;
    text-align: center;
    color: white;
    text-shadow:0 -1px 0 darkred;
    background-color: red;
    font-weight: bold;
    padding: 1em;
    top:50%;
    left:-100%;
    z-index: 40;}
#urgentError a {
    color: gold;
    text-decoration: none;
}
#urgentError a:hover {
    text-decoration: underline;
}
#trexHead {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    pointer-events: none;
    background: rgba(0,0,0,.7) url(../images/trexhead.png) right center no-repeat fixed;
    background-size: 100%;
    z-index: 39;
}
#landing2 #sharing {                      /* Social links */
    position: absolute;
    right:4px;
    top:-30px;
}
#sharing a {
    padding: 0;
    text-decoration: none;
}
#sharing img {
    margin: 0;
    width:26px;
    position: relative;
    z-index: 1;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
#sharing a:hover img{
    margin: -3px;
    width:32px;
    z-index: 2;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
#wrapper {
    width:1000px;
    margin:0px auto;
    overflow: hidden;
}
#content {                                                /* Main content div */
    padding:0 10px;
    display:block;
    margin:0 auto;
    background: #FAF0E6;
    clear:both;
    border-radius: 4px;
    padding-bottom: 10px !important;
}
#tabs {
    display: none;                         /* hiding unstyled tab content */
}
#tabs,#main {                      /* general content body */
    overflow: hidden;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
#location {
    bottom:0;
    left:0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-right: none;
    border-top: none;
    position: fixed;
    z-index: 10;
    padding: 0 5px 3px;
}
#dragHelper {                    /* Provide more room to move when dragging */
    position:absolute;
    opacity:0;
    width:200px;
    height:200px;
    z-index:100;
    cursor:url(custom-theme/images/grabbing.gif),move;
}
    /* forgotten password */
#forgetForm {
    margin:-4px 5px 2px;
    background: #FAF0E6;
    padding:6px 2px 2px;
    display:none;
    overflow: hidden;
    z-index: 6;
    border: 1px solid #A68329;
    position: absolute;
    text-align:left;
    width: 300px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
#forgetFormBtn {
    position: absolute;
    z-index: 2;
    cursor: pointer;
    margin: 0 0 5px 0;
    bottom: 0;
    font-size: 1em;
}
#versionFlag {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    background-color: rgb(161, 203, 221); /* IE */
    background: rgba(255, 255, 255, .5);
    padding: 5px;
    border-bottom-left-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    overflow: visible;
    color: rgb(105, 172, 201);
    font-weight: 700;
    text-decoration: none;
    max-width: 250px;
}
/* maps for repository listings */
.msSelect {
    display:block;
    white-space: nowrap;
    padding: 2px;
    text-decoration: none;
    float: left;
    width:32%;
    text-overflow:ellipsis;
    overflow: hidden;
    cursor: pointer;
    background-color: rgb(228,218,180); /* IE */
    background: rgba(168, 210, 228, .35);
    margin: .666%;
}
.msSelect:hover {
    background-color: rgb(241,236,217); /* IE */
    background: rgba(255,255,255,.4);
}
.lists {
    position: relative;
    height:100%;
    overflow: auto;
}
#cityMapContain {
    position: absolute;
    display:none;
    width:96%;
    height: 94%;
    top:2%;
    left:2%;
    border:thin black solid;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
#cityMap,#cityMapZoom {
    position: absolute;
}
#cityMap {
    top:0;
    left:0;
    width:100%;
}
#cityMapZoom {
    bottom:-5px;
    right:-3px;
    width: 30%;
    height:30%;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border:thin black solid;
}
#cityMapZoom img {
    position:relative;
    top:-100%;
    left:0;
}
#acceptAgreement {
    display: none;
    z-index: 6;
    width:70%;
    max-width: 675px;
    min-width: 200px;
    position: fixed;
    margin: 0 auto;
    left:0;
    right:0;
    min-height: 200px;
    height:70%;
    top:15%;
}
#browseMSPanel,#userAgreementPanel {
    overflow: hidden;
    box-shadow:0px 0px 100px black;
}
#browseMSPanel {
    height: 100%;
}
#userAgreementPanel {
    overflow: auto;
    width: 100%;
    height:95%;
    position: relative;
}
#agreement {
    max-height: 300px;
    overflow: auto;
    background: whitesmoke;
    border: inset gray thin;
    padding: 10px;
}
#browseMS {
    position: fixed;
    top:25%;
    left:15%;
    width:70%;
    display: none;
    height:60%;
    z-index: 6;
}
#count {
    display: none;
}
.blogEntry {
    position: relative;
    width: auto;}
.blogTitle a {
    text-decoration: none;
    display: block;
    padding: 3px;
    color:inherit;
    font-weight: bold;
    margin: 0;
}
.blogSnippet {
    position: relative;
    height: 100%;
}
.blogDate {
    float: right;
}
#landing2 {
    height: 100%;
    position: fixed;
}
#wrapper2 {
    position: relative;
    height:100%;
    width: 90%;
    margin: 0 auto;
    left:0;
    right:0;
    max-height: 1000px;
    padding: 100px 0;
}
#footer2 > div {
    position: relative;
    padding:5px;
}
#header2, #footer2 {
    background-color: rgb(161, 203, 221); /* IE */
    background: rgba(255,255,255,.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    width:100%;
}
#header2 {
    height:5%;min-height: 50px;
    position: relative;
    margin-bottom: -10px;
    padding: 5px 5px 15px 140px;
    border-top-left-radius:4px;
    border-top-right-radius: 4px;
    overflow: visible;
}
#footer2 {
    overflow: auto;
    min-height: 18px;
    padding: 15px 5px 5px 5px;
    margin:-10px 0 10px 0;
    border-bottom-left-radius:4px;
    border-bottom-right-radius: 4px;
}
#maintenance {
    position: relative;
    float: right;
}
#footer2 a {
    color: rgb(105, 172, 201);
    font-weight: 700;
    text-decoration: none;
    padding: 0 15px;
}
#footer2 a:hover{
    color: #A64129;
}
#updates,#projects {
    height: 100%;
    overflow: hidden;
}
#projects iframe {          /* videos */
    width:100%;
    height:100%;
    padding-bottom: 100px;
}
#projects p iframe {
    width: 335px;
    height:200px;
    padding: 0;
}
.column {
    padding:0 5px;
}
.column ul li {
    list-style: square;
}
#advancedTpen>div{
    float:left;
    width:31%;
    max-width: 30em;
    min-width:20em;
    margin-right:2%;
}
#requestAccount a {
    padding: 10px;
}
#projectTable {
    overflow: auto;
    width: 60%;
    height:100%;
    position: relative;
}
#rearrangeProjects {
    display:none;
}
#projectList,#publicProjectList {
    table-layout: fixed;
    cursor: default;
    width: 100%;
}
#projectList td,#publicProjectList td {
    padding:1px;
    text-overflow:ellipsis;
    overflow: hidden;
    white-space: normal;
    width: 70px;
}
#projectList td:last-child {
    width:20px;
}
#projectList tr td:not(:first-child) * {
    position: relative;
    display: none;
    white-space: nowrap;
}
#projectList tr td:not(:first-child) a,#publicProjectList tr td:not(:first-child) a{
    text-decoration: none;
}
#projectList tr:hover td:not(:first-child) a,#publicProjectList tr:hover td:not(:first-child) a{
    color: #A64129;
}
#projectList tr:hover td:not(:first-child) a:hover,#publicProjectList tr:hover td:not(:first-child) a:hover{
    color: #226683;
}
#projectList tr:hover td,#publicProjectList tr:hover td{
    background: rgba(168, 210, 228, .75);
}
#projectList tr:hover td * {
    display:block;
}
#projectList td:first-child,#publicProjectList td:first-child {
    font-size: larger;
    font-weight: 700;
    width:auto;
}
#projectList tr:nth-child(even),#publicProjectList tr:nth-child(even) {
    background: rgba(168,210,228,.35);
}
#recentProject {
    width:38%;
    height:500px;
    min-height:150px;
    text-decoration:none;
    border:thin solid;
    display:block;
    position: relative;
    float: right;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
#recentProject:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
#pagename {
    position: absolute;
    bottom: 0;
    left:0;
    text-decoration: none;
    font-weight: bold;
    width:100%;
}
#recentProject:hover #pagename {
    background: #A64129;
    color:white;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    z-index: 1;
    text-decoration: none;
}

/* pubic project listings */
#publicProjectList a,.permitNone,.permitSome,.permitAll,.publicProjectHeader {
    width:26px !important;
    opacity:.3;
}
#publicProjectList td {
    padding: 0 5px !important;
}
.publicProjectHeader,#publicProjectList a {
    opacity:1;
}
.publicProjectActions {
    width:75px;
}
.publicProjectLeader {
    width:15%;
}
.permitNone:hover,.permitSome:hover,.permitAll:hover {
    opacity:1;
}
.permitNone {
    background-color: red !important;
}
.permitSome {
    background-color: gold !important;
}
.permitAll {
    background-color: green !important;
}
.permitNone span,.permitSome span,.permitAll span,#publicProjectList a span.ui-icon {
    background-image: url('custom-theme/images/ui-icons_a64129_256x240.png') !important;
}
.permitNone:hover span,.permitSome:hover span,.permitAll:hover span,#publicProjectList a:hover span.ui-icon {
    background-image: url('custom-theme/images/ui-icons_222222_256x240.png') !important;
}
.projectTitle span {
    white-space: normal !important; /* force wrapping for long project names */
}
.callup {                       /* TODO deprecate - prefer .modalPopup */
    margin:5px;
    padding:3px 10px;
    color:#226683;
    background: #ffe49f;
    border: solid 2px #226683;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: block;
    clear:both;
    overflow:hidden;
}
/* spans in MS listings */
.resume, .unmarked {
    position: relative;
    display: inline-block;
}
.restricted {
    color:red;
    font-style: italic;
}
#count {
    width:100%;
    text-align: right;
}
/* public sharing and project ordering options */
#publicOptions p.ui-state-error {
    text-align: center;
    position: absolute;
    z-index: 2;
    width: 50%;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    padding: 4px;
    bottom:10px;
    right:10px;}
#rearrangeProjects {
    position: absolute;
    top:0;
    right:0;
}
#projectOrdering,#publicOptions { /* !important for project.jsp overrides */
    padding: .4em;
    position: fixed !important;
    width: 50% !important;
    height:90% !important;
    max-height:90% !important;
    top: 5%;
    left: 25% !important;
    z-index: 500;
    overflow: hidden;
    display: none;
    box-shadow: 0 0 0 1000px rgba(0,0,0,.6);
}
#publicOptions {
    overflow: auto;
}
#publicOptionsSelection {
    width:40%;
    height:auto;
    position: relative;
}
.publicLabel {
    float:left;
    clear:left;
    width:100%;
}
.publicLabel:hover {
    background: rgba(255,255,255,.4);
}
.publicDesc {
    display: none;
    width:150%;
    background: rgba(255,255,255,.4);
    left:100%;
    top:0;
    padding: 5px;
    position:absolute;
    height:100%;
    overflow:auto;
    font-weight: normal;
}
.publicDesc>span {
    display: block;
    float: left;
    clear:left;
    width:100%;
}
.publicDesc>span:nth-child(even){
    background: rgba(168, 210, 228, .4)
}
.publicLabel:hover .publicDesc,.publicLabel:focus .publicDesc {
    display: block;
}
#projectOrderingHeader{
    height: 20%;
    position: relative !important;
    z-index: 0;
    width:100% !important;
}
#projectOrderList {
    height: 75%;
    width:100% !important;
    overflow: auto;
    z-index: 1;
    position: relative !important;
}
#projectOrderingSubmit {
    height: 5%;
    min-height: 5%;
    width:100% !important;
    overflow: visible;
}
#changeOrder {
    text-decoration: none;
    position: absolute;
    bottom:2px;
    padding: .4em;
    z-index: 501;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.orderProject {
    margin: .2em;
    overflow: hidden;
    text-overflow: ellipsis;
    width:auto;
}
/* typography */
html {
    font-size:100.01%;
    height: 100%;
}
body {
    font-size:75%;
    color:#222;
    background:#69ACC9
        url(../images/tpen_badgeEmergeClear.png)
        bottom
        right
        no-repeat
        fixed;
    font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
    color:#a64129;
    font-family:serif;
}
h1 {
    font-size:3em;
    line-height:1;
    margin-bottom:0.5em;
    font-variant:small-caps;
}
h2 {
    font-size:2em;
    margin-bottom:0.75em;
}
h3 {
    font-size:1.5em;
    line-height:1;margin-bottom:1em;
}
h4 {
    font-size:1.2em;
    line-height:1.25;
    margin-bottom:1.25em;
}
h5 {
    font-size:1em;
    font-weight:bold;
    margin-bottom:1.5em;
    text-transform: uppercase;
}
h6 {
    font-size:1em;
    font-weight:bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
    margin:0;
}
p {
    margin:0 0 1.5em;
}
.inline {
    display: inline-block !important;
}
.left {
    float:left !important;
}
p .left {
    margin:1.5em 1.5em 1.5em 0;
    padding:0;
}
.right {
    float:right !important;
}
p .right {
    margin:1.5em 0 1.5em 1.5em;
    padding:0;
}
.center {
    margin: 0 auto;
    right:0;
    left:0;
}
.clear {
    clear: both;
}
.clear-right {
    clear:right;
}
.clear-left {
    clear: left;
}
p.callup {
    font-size: 1.5em;
}
a {
    color:#a64129;
    text-decoration:underline;
}
blockquote {
    margin:1.5em;
    color:#226683;
    font-style:italic;
}
strong, dfn {
    font-weight:bold;
}
em, dfn {
    font-style:italic;
}
sup, sub {
    line-height:0;
}
abbr, acronym {
    border-bottom:1px dotted #226683;
}
address {
    margin:0 0 1.5em;
    font-style:italic;
}
del {
    color:#a8d2e4;
}
pre {
    margin:1.5em 0;
    white-space:pre;
}
pre, code, tt {
    font:1em 'andale mono', 'lucida console', monospace;
    line-height:1.5;
}
li ul, li ol {
    margin:0;
}
ul, ol {
    margin:0 1.5em 1.5em 0;
    padding-left:1.5em;
    -moz-column-break-inside:avoid;
    -webkit-column-break-inside:avoid;
    column-break-inside:avoid;
}
ul {
    list-style-type:disc;
}
ol {
    list-style-type:decimal;
}
dl {
    margin:0 0 1.5em 0;
}
dl dt {
    font-weight:bold;
}
dd {
    margin-left:1.5em;
    -moz-column-break-inside:avoid;
    -webkit-column-break-inside:avoid;
    column-break-inside:avoid;
    -moz-column-break-before:avoid;
    -webkit-column-break-before:avoid;
    column-break-before:avoid;
}
table {
    margin-bottom:1.4em;width:100%;
}
th {
    font-weight:bold;
}
thead th {
    background:#ffebb9;
}
th, td, caption {
    padding:4px 10px 4px 5px;
}
tfoot {
    font-style:italic;
}
caption {
    background:#ffebb9;
}
.small {
    font-size:.8em;
}
.large {
    font-size:1.2em;
    line-height:2.5em;
    margin-bottom:1.25em;
}
.hide {
    display:none !important;
}
.show {
    display:block  !important;
}
.quiet {
    color:gray;
}
.loud {
    color:#a64129;
}
.gloss {
    width:67%;
    padding:3px;
}
.highlight {
    background:#ff0;
}
.added {
    background:#060;color:#fff;
}
.removed {
    background:#900;color:#fff;
}
.first {
    margin-left:0;padding-left:0;
}
.last {
    margin-right:0;
    padding-right:0;
}
.top {
    margin-top:0;
    padding-top:0;
}
.bottom {
    margin-bottom:0;
    padding-bottom:0;
}
.caps {
    font-variant: small-caps;
    letter-spacing: 1px;
    text-transform: lowercase;
    font-size:1.2em;
    font-weight:bold;
    padding:0 2px;}
.translucent {
    opacity:.25;
}
.invisible {
    visibility: hidden;
}
.boom {
    font-family: "Blackadder", "Blackadder ITC", serif;
    color: #69ACC9;
    position: fixed;
    bottom: 0px;
    left: 0px;
    font-size: 160px;
    height:1.2em;
    z-index: -1;
    width:100%;
    overflow:hidden;
    text-shadow: 0 0 12px #226683;
}
.tagline {
    color:#226683;
    font-size: 2.5em;
    left:0;
    right:0;
    margin:0 auto;
    text-shadow:0 0 5px #a8d2e4;
    text-align: center;
}
.helpText {
    color:#A64129;
    border-bottom: thin dotted;
    cursor: default;
}
/* Forms */
#cities, #repositories {
    min-width: 40px;
    max-width: 300px;
}
.loadingBook {
    background:
        url('custom-theme/images/loaderBook.gif')
        top center
        no-repeat !important;
}
label {
    font-weight:bold;
    float:left;
    width: 10em;
    padding:5px;
}
fieldset {
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
    border:1px solid #a8d2e4;
    border-radius:2px;
}
legend {
    font-weight:bold;
    font-size:1.2em;
    margin-top:-0.2em;
    margin-bottom:1em;
}
fieldset, #IE8#HACK {
    padding-top:1.4em;
}
legend, #IE8#HACK {
    margin-top:0;
    margin-bottom:0;
}
input[type=text], input[type=password], input.text, input.title, textarea {
    background-color:#fff;
    border:1px solid #226683;
    border-radius: 2px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
    border-color:#a64129;
}
select {
    background-color:#fff;
    border-width:1px;
    border-style:solid;
}
input.text, input.title {
    width:20em;
    padding:5px;
}
input.title {
    font-size:1.5em;
}
.theText,#captions,input.hotkey {
    font-family:'Junicode','Georgia', serif;
}

textarea {
    width:390px;
    height:250px;
    padding:.5em;
}
form.inline {
    line-height:3;
}
form.inline p {
    margin-bottom:0;
}
.label {
    font-weight: bold;
    background: transparent;
    border-width:0;
    border-style: none;
    width:1em;
}
p span.label {
    display:block;
    min-width: 110px;
    float:left;
    clear:left;
    overflow:hidden;
}
.error, .alert, .notice, .success, .info {
    padding:0.8em;
    margin-bottom:1em;
    border:2px solid #ffdb80;
}
.error, .alert {
    background:#ff9880;
    color:#ffebb9;
    border-color:#a64129;
    border-radius: 2px;
}
.notice {
    background:#a8d2e4;
    color:#000;
    border-color:#226683;
    border-radius: 2px 2px;
}
.success {
    background:#a8d2e4;
    color:#000;
    border-color:#226683;
}
.info {
    background:#a8d2e4;
    color:#000;
    border-color:#226683;
}
.error a, .alert a {
    color:#226683;
}
.error a:hover, .alert a:hover {
    color:#a64129 !important;
}
.notice a {
    color:#a64129;
}
.success a {
    color:#ff9880;
}
.info a {
    color:#ff9880;
}
.strikeout {
    text-decoration: line-through !important;
}

/* BUTTONS */
@media screen and (-webkit-min-device-pixel-ratio:0){
    #div {
        padding-bottom: 2px;
    }
}
/* TODO .buttons is barely used and will be removed soon */
.buttons a, .buttons button, .buttons input {
    display:block;
    float:left;
    margin:0 2px 2px 0;
    background: transparent;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #226683;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#a64129;
    cursor:pointer;
    padding:5px 10px 0px 7px; /* Links bottom changed from 6px*/
    min-width: 15px;
    min-height: 20px;
    z-index: 20;
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 3px 7px; /* Firefox bottom was 5px */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
#xmlTagPopinList, #charactersPopinList{
    padding: 1px !important;
}
.lookLikeButtons {            /* used for special characters and XML tags */
    padding: 4px 4px 1px 4px !important;
    font-family: "Cambria","Georgia",serif;
    cursor: pointer;
    border-color: #226683;
    border-style: solid;
    border-width: 1px;
    margin-right: -1px;
    margin-bottom: -1px;
    background: rgb(168,210,228); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(168,210,228,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top,  rgba(168,210,228,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(168,210,228,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(168,210,228,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(168,210,228,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
    font-weight: normal;
    color: #a64129;
    white-space: nowrap;
    display: inline-block;}
.lookLikeButtons:hover{
    border-color: #a64129;
    background: rgb(201,219,226); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(201,219,226,1) 0%, rgba(168,210,228,1) 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top,  rgba(201,219,226,1) 0%,rgba(168,210,228,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(201,219,226,1) 0%,rgba(168,210,228,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(201,219,226,1) 0%,rgba(168,210,228,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(201,219,226,1) 0%,rgba(168,210,228,1) 100%); /* W3C */
}
.lookLikeButtons sup {
    position: relative;
    color:#226683;
    font-weight: normal;
    top: -3px;
    right: -3px;
    border: none 0;
}

.combobox+.ui-combobox {
    position: relative;
    display: block;
}
.combobox+.ui-combobox .ui-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    /* adjust styles for IE 6/7 */
    *height: 1.7em;
    *top: 0.1em;
}
.combobox+.ui-combobox .ui-combobox-input {
    margin: 0;
    padding: 0.3em;
    background: white;
    clear:left
}
.ui-combobox {width:100%}
.ui-autocomplete {
    max-height: 300px;
    max-width: 70%;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    overflow: auto;
}
.ui-combobox-input {width:90%}
.ui-menu-item a.ui-corner-all,.ui-menu-item a.ui-corner-all:hover {
    border: none;
    background: transparent;
    display: block;
    cursor: default;
    text-align: left;
}
.demoAlert{
    margin-left: 2px;
    margin-top: 4px;
}
.demoWarning{
    color: #CC1C08;
    display: block;
    margin-top: 4px;
    margin-left:4px;
    position: relative;
}
.returnButton {
    margin:-1px 0 15px 15px;
    text-decoration: none;
    font-weight:bold;
    width:220px;
    display: inline-block !important;
}
.returnButton:hover {
    color:#a64129;
}
.tpenButton, .returnButton {
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}

/* Project Log */
#projectLog {
    height:210px;
    overflow:auto;
    color:#618797;
    font-family:sans-serif;
    font-size:12px;
    padding: 3px;
    border:solid thin;
    position:relative;
}
#projectLog p {
    line-height: 12px;
    padding: 0;
    margin: 0;
}
.logEntry {
    border-bottom: thin solid #618797
}
div.logEntry:nth-child(2n) {
    background-color: #ffebb9;
    border-bottom: none !important;
}
div.logEntry:nth-child(2n-1) {
    background-color: #ffe49f;
    border-bottom: none !important;
}
#logContent {
    height: 4em;
    width: 95%;
    font-family: sans-serif;
}
.logDate {
    color:#bfab78;
    font-size:x-small;
    float: right;
}
.logAuthor {
    text-transform: capitalize;
    color:#bfab78;
    font-size:x-small;
}
.logContent {
    font-family: sans-serif;
    margin-left: 20px;
}
#openNote, #popupNote {
    width:100%;
    margin:5px 0;
}
#noteForm {                     /* Form for new Log Entry */
    background:
        url("custom-theme/images/ui-bg_dots-medium_75_ffebb9_4x4.png")
        repeat
        scroll
        50% 50%
        #FFEBB9;
    border:1px solid #A68329;
    position:absolute;
    padding: 10px 10px 32px;
    top:10%;left:5%;
    width: 90%;
    box-shadow: 0 0 0 400px rgba(0,0,0,.6);
}
/* Transcription buttons and tools */
.listEnd {
    padding-right: 5px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.listBegin {
    padding-left: 5px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

#overlay {
    z-index: 499;
}
#forbidden {
    position: fixed;
    top:15%;
    left:15%;
    width:60%;
    height:45%;
    overflow: auto;
    font-size: 2em;
    padding:5%;
    z-index: 500;
    display: table-cell;
    box-shadow:3px 3px 15px black inset,0 0 120px 175px rgba(255,255,255,.75);}
#login,#forbidden span {
    font-size: 14px;
}
#login label,#login input.text {
    float: none;
    width:auto;
}
#login input.text,-webkit-autofill {
    background: white !important;
    box-shadow:-1px -1px 10px -4px black inset;
}
#highlight {
    position:absolute;
    z-index: 500;
    overflow: visible;
}
#offscreen {
    top:-50px;
    position: absolute;
    font-size: 16px;
    padding:10px;
    white-space: nowrap;}
/* Preloaders */
#outer-barG{
    height:37px;
    width:128px;
    border:0px none;
    overflow:hidden;
    background-color:transparent;
    margin-left: 42%;
    position: relative;
}
.bar-lineG{
    background-color:#A64129;
    float:left;
    width:18px;
    height:120px;
    margin-right:24px;
    margin-top:-28px;
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg)
}
.bar-animationG{
    margin-left:168px;
    width:168px;
    -webkit-animation-name:bar-animationG;
    -webkit-animation-duration:2.55s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:linear;
    -moz-animation-name:bar-animationG;
    -moz-animation-duration:2.55s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:linear
}
#front-barG{
}
@-webkit-keyframes bar-animationG{
    0%{
        margin-left:155px;
        margin-top:19px}
    100%{
        margin-left:-128px;
        margin-top:-37px}
}
@-moz-keyframes bar-animationG{
    0%{
        margin-left:155px;
        margin-top:19px}
    100%{
        margin-left:-128px;
        margin-top:-37px}
}
#parsingLoader{
}
.circleG{
    background-color:transparent;
    border-color: transparent;
    float:left;
    height:75px;
    margin-left:20%;
    width:75px;
    -webkit-animation-name:bounce_circleG;
    -webkit-border-radius:50%;
    -webkit-animation-duration:2.85s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:linear;
    -moz-animation-name:bounce_circleG;
    -moz-border-radius:50%;
    -moz-animation-duration:2.85s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:linear;
    opacity:0.3
}
#circleG_1{
    -webkit-animation-delay:0.57s;
    -moz-animation-delay:0.57s
}
#circleG_2{
    -webkit-animation-delay:1.33s;
    -moz-animation-delay:1.33s
}
#circleG_3{
    -webkit-animation-delay:1.71s;
    -moz-animation-delay:1.71s}

@-webkit-keyframes bounce_circleG{
    0%{
        opacity:0.3;
        box-shadow:-15px -10px 36px rgba(105,172,201,0) inset}
    50%{
        opacity:1;
        background-color:#FFFFFF;
        box-shadow:-15px -10px 36px rgba(105,172,201,1) inset}
    100%{
        opacity:0.3;
        box-shadow:-15px -10px 36px rgba(105,172,201,0) inset}
}
@-moz-keyframes bounce_circleG{
    0%{
        opacity:0.3;
        box-shadow:-15px -10px 36px rgba(105,172,201,0) inset}
    50%{
        opacity:1;
        background-color:#FFFFFF;
        box-shadow:-15px -10px 36px rgba(105,172,201,1) inset}

    100%{
        opacity:0.3;
        box-shadow:-15px -10px 36px rgba(105,172,201,0) inset}
}
#loadText{
    color: white;
    position: absolute;
    top:0;
    left:-1%;
    font-size: 48px;
    font-style: italic;
    -webkit-animation-name:load_text;
    -webkit-animation-duration:25s;
    -webkit-animation-iteration-count:1;
    -webkit-animation-direction:linear;
    -moz-animation-name:load_text;
    -moz-animation-duration:25s;
    -moz-animation-iteration-count:1;
    -moz-animation-direction:linear;
    content: "Requesting Image...";
    -webkit-transition: all 20000ms cubic-bezier(0.225, 0.985, 0.740, 0.035);
    -moz-transition: all 20000ms cubic-bezier(0.225, 0.985, 0.740, 0.035);
    -ms-transition: all 20000ms cubic-bezier(0.225, 0.985, 0.740, 0.035);
    -o-transition: all 20000ms cubic-bezier(0.225, 0.985, 0.740, 0.035);
    transition: all 20000ms cubic-bezier(0.225, 0.985, 0.740, 0.035); /* custom */
    -webkit-transition-timing-function: cubic-bezier(0.225, 0.985, 0.740, 0.035);
    -moz-transition-timing-function: cubic-bezier(0.225, 0.985, 0.740, 0.035);
    -ms-transition-timing-function: cubic-bezier(0.225, 0.985, 0.740, 0.035);
    -o-transition-timing-function: cubic-bezier(0.225, 0.985, 0.740, 0.035);
    transition-timing-function: cubic-bezier(0.225, 0.985, 0.740, 0.035); /* custom */
}
@-webkit-keyframes load_text{
    0%{
        left: -3%;
    }
    25%{
        left: 40%;
    }
    55%{
        left: 50%;
    }
    100%{
        left:100%;
    }
}

@-moz-keyframes bounce_circleG{
    0%{
        opacity:0.3;
        box-shadow:-15px -10px 36px rgba(105,172,201,0) inset}
    50%{
        opacity:1;
        background-color:#FFFFFF;
        box-shadow:-15px -10px 36px rgba(105,172,201,1) inset}
    100%{
        opacity:0.3;
        box-shadow:-15px -10px 36px rgba(105,172,201,0) inset}
}
